REM set environment variable for openssl.cnf
set OPENSSL_CONF=c:\openssl\openssl.cnf

REM generating certificates with user prompt
openssl genrsa -des3 -out server.key 1024
openssl req -new -key server.key -out server.csr
copy server.key server.key.org
openssl rsa -in server.key.org -out server.key
openssl x509 -req -days 3650 -in server.csr -signkey server.key -out server.crt
type server.crt >> server.pem
type server.key >> server.pem
